<?xml version="1.0" encoding="UTF-8"?>
<SimulationModelIncludeFile>
<!-- Wissuwa: 
Crown roots have root hairs of 130-170 microns long
Crown roots have 25 roots/mm which would be (0.6mm thick) about 13.3 hairs/mm2 or 1330 hairs/cm2
Their longevity is a big mistery. But josefine observed that at the base of the crown at least half of the root hairs were still there. 

L type are 120-160 long and have a density from 20-35 #/mm
S-type are 80-120 long and have a density 20-35 #/mm

 -->
		<SimulaDirective path="defaults">
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairLength" unit_column2="cm">
					 0 0
					 2 0
					 3 0.015
					 2000 0.015
				</SimulaTable>
				<SimulaConstant  name="rootHairDiameter" unit="cm">5e-4</SimulaConstant>
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairDensity" unit_column2="#/cm2">
					 0 0
					 2 0
					 3 1330
					 10 1330
					 30 670
					 50 330
					 75 0
					 2000 0
				</SimulaTable>
		</SimulaDirective>
		<SimulaDirective path="hypocotyl">
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairLength" unit_column2="cm">
					 0 0
					 1 0
					 2 0.028
					 2000 0.028
				</SimulaTable>
				<SimulaConstant  name="rootHairDiameter" unit="cm">5e-4</SimulaConstant>
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairDensity" unit_column2="#/cm2">
					 0 0
					 2000 0
				</SimulaTable>
		</SimulaDirective>
		<SimulaDirective path="primaryRoot">
		</SimulaDirective>
		<SimulaDirective path="lateral">
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairLength" unit_column2="cm">
					 0 0
					 2 0
					 3 0.014
					 2000 0.014
				</SimulaTable>
				<SimulaConstant  name="rootHairDiameter" unit="cm">5e-4</SimulaConstant>
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairDensity" unit_column2="#/cm2">
					 0 0
					 2 0
					 3 1330
					 10 1330
					 30 670
					 50 330
					 75 0
					 2000 0
				</SimulaTable>
		</SimulaDirective>
		<SimulaDirective path="finelateral">
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairLength" unit_column2="cm">
					 0 0
					 2 0
					 3 0.01
					 2000 0.01
				</SimulaTable>
				<SimulaConstant  name="rootHairDiameter" unit="cm">5e-4</SimulaConstant>
				<SimulaTable name_column1="time since creation" unit_column1="day" name_column2="rootHairDensity" unit_column2="#/cm2">
					 0 0
					 2 0
					 3 1330
					 10 1330
					 30 670
					 50 330
					 75 0
					 2000 0
				</SimulaTable>
		</SimulaDirective>
</SimulationModelIncludeFile>			

